/*Colors*/
/*Font*/
/* Reset*/
*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  //background: linear-gradient(90deg, #3f4593, #5960bd);
  margin: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}
.teacher_bg{
  background: linear-gradient(90deg, #3f4593, #5960bd);
}
.add-class-form{
  border-radius: 25px;
  border: 1px solid #ff4a56;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: red;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: red;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: red;
}
/**
Select Class
 */
/* Reset Select */
.select-class select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #E72878;
  background-image: none;
}
/* Remove IE arrow */
.select-class select::-ms-expand {
  display: none;
}
/* Custom Select */
.select-class .select {
  position: relative;
  display: flex;
  width: 20em;
  height: 3em;
  line-height: 3;
  background: #E72878;
  overflow: hidden;
  border-radius: .25em;
}
.select-class select {
  flex: 1;
  padding: 0 .5em;
  color: #fff;
  cursor: pointer;
}
/* Arrow */
.select-class .select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: #34495e;
  cursor: pointer;
  pointer-events: none;
  transition: .25s all ease;
}
/* Transition */
.select-class .select:hover::after {
  color: #f39c12;
}
/*
=====
LEVEL 1. CORE STYLES
=====
*/

.toggle{
  --uiToggleSize: var(--toggleSize, 20px);
  --uiToggleIndent: var(--toggleIndent, .4em);
  --uiToggleBorderWidth: var(--toggleBorderWidth, 2px);
  --uiToggleColor: var(--toggleColor, #000);
  --uiToggleDisabledColor: var(--toggleDisabledColor, #868e96);
  --uiToggleBgColor: var(--toggleBgColor, #fff);
  --uiToggleArrowWidth: var(--toggleArrowWidth, 2px);
  --uiToggleArrowColor: var(--toggleArrowColor, #fff);

  display: inline-block;
  position: relative;
}

.toggle__input{
  position: absolute;
  left: -99999px;
}

.toggle__label{
  display: inline-flex;
  cursor: pointer;
  min-height: var(--uiToggleSize);
  padding-left: calc(var(--uiToggleSize) + var(--uiToggleIndent));
}

.toggle__label:before, .toggle__label:after{
  content: "";
  box-sizing: border-box;
  width: 1em;
  height: 1em;
  font-size: var(--uiToggleSize);

  position: absolute;
  left: 0;
  top: 0;
}

.toggle__label:before{
  border: var(--uiToggleBorderWidth) solid var(--uiToggleColor);
  z-index: 2;
}

.toggle__input:disabled ~ .toggle__label:before{
  border-color: var(--uiToggleDisabledColor);
}

.toggle__input:focus ~ .toggle__label:before{
  box-shadow: 0 0 0 2px var(--uiToggleBgColor), 0 0 0px 4px var(--uiToggleColor);
}

.toggle__input:not(:disabled):checked:focus ~ .toggle__label:after{
  box-shadow: 0 0 0 2px var(--uiToggleBgColor), 0 0 0px 4px var(--uiToggleColor);
}

.toggle__input:not(:disabled) ~ .toggle__label:after{
  background-color: var(--uiToggleColor);
  opacity: 0;
}

.toggle__input:not(:disabled):checked ~ .toggle__label:after{
  opacity: 1;
}

.toggle__text{
  margin-top: auto;
  margin-bottom: auto;
}

/*
The arrow size and position depends from sizes of square because I needed an arrow correct positioning from the top left corner of the element toggle
*/

.toggle__text:before{
  content: "";
  box-sizing: border-box;
  width: 0;
  height: 0;
  font-size: var(--uiToggleSize);

  border-left-width: 0;
  border-bottom-width: 0;
  border-left-style: solid;
  border-bottom-style: solid;
  border-color: var(--uiToggleArrowColor);

  position: absolute;
  top: .5428em;
  left: .2em;
  z-index: 3;

  -webkit-transform-origin: left top;

  transform-origin: left top;
  -webkit-transform: rotate(-40deg) skew(10deg);
  transform: rotate(-40deg) skew(10deg);
}

.toggle__input:not(:disabled):checked ~ .toggle__label .toggle__text:before{
  width: .5em;
  height: .25em;
  border-left-width: var(--uiToggleArrowWidth);
  border-bottom-width: var(--uiToggleArrowWidth);
  will-change: width, height;
  transition: width .1s ease-out .2s, height .2s ease-out;
}

/*
=====
LEVEL 2. PRESENTATION STYLES
=====
*/

/*
The demo skin
*/

.toggle__label:before, .toggle__label:after{
  border-radius: 2px;
}

/*
The animation of switching states
*/

.toggle__input:not(:disabled) ~ .toggle__label:before,
.toggle__input:not(:disabled) ~ .toggle__label:after{
  opacity: 1;
  -webkit-transform-origin: center center;
  transform-origin: center center;
  will-change: transform;
  transition: -webkit-transform .2s ease-out;
  transition: transform .2s ease-out;
  transition: transform .2s ease-out, -webkit-transform .2s ease-out;
}

.toggle__input:not(:disabled) ~ .toggle__label:before{
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  transition-delay: .2s;
}

.toggle__input:not(:disabled) ~ .toggle__label:after{
  -webkit-transform: rotateY(90deg);
  transform: rotateY(90deg);
}

.toggle__input:not(:disabled):checked ~ .toggle__label:before{
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
  transition-delay: 0s;
}

.toggle__input:not(:disabled):checked ~ .toggle__label:after{
  -webkit-transform: rotateY(0deg);
  transform: rotateY(0deg);
  transition-delay: .2s;
}

.toggle__text:before{
  opacity: 0;
}

.toggle__input:not(:disabled):checked ~ .toggle__label .toggle__text:before{
  opacity: 1;
  transition: opacity .1s ease-out .3s, width .1s ease-out .5s, height .2s ease-out .3s;
}

/*
=====
LEVEL 3. SETTINGS
=====
*/

.toggle{
  --toggleColor: #690e90;
  --toggleBgColor: #9b59b6;
  --toggleSize: 50px;
}
/**
Topic List Area Style
 */
.topic-list-area .title {
  font-size: 54px;
  font-weight: 300;
  margin-bottom: 54px;
}
.topic-list-area .title small {
  font-size: 16px;
}

.topic-list-area .link {
  display: block;
  color: rgba(0, 0, 0, 0.54);
  margin-top: 54px;
}

.topic-list-area .checkbox-input {
  display: none;
}

.topic-list-area .checkbox-label, .checkbox-text, .checkbox-text--description {
  transition: all 0.4s ease;
}

.topic-list-area .checkbox-label {
  display: inline-block;
  vertical-align: top;
  position: relative;
  width: 100%;
  padding: 30px 60px;
  cursor: pointer;
  font-size: 24px;
  font-weight: 400;
  margin: 16px 0;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  box-shadow: inset 0 0 0 0 #2196F3;
}
.topic-list-area .checkbox-label:before {
  content: "";
  position: absolute;
  top: 75%;
  right: 16px;
  width: 40px;
  height: 40px;
  opacity: 0;
  background-color: #E72878;
  background-image: url(http://lorenzodianni.io/codepen/icon/done--white.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 24px;
  border-radius: 50%;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  transition: all 0.4s ease;
}

.topic-list-area .checkbox-text--title {
  font-weight: 500;
}
.topic-list-area .checkbox-text--description {
  font-size: 14px;
  margin-top: 16px;
  padding-top: 16px;
  border-top: 1px solid #E72878;
}
.topic-list-area .checkbox-text--description .un {
  display: none;
}

.topic-list-area .checkbox-input:checked + .checkbox-label {
  border-color: #E72878;
  box-shadow: inset 0 -12px 0 0 #E72878;
}
.topic-list-area .checkbox-input:checked + .checkbox-label:before {
  top: 0;
  opacity: 1;
}
.topic-list-area .checkbox-input:checked + .checkbox-label .checkbox-text {
  -webkit-transform: translate(0, -8px);
  transform: translate(0, -8px);
}
.topic-list-area .checkbox-input:checked + .checkbox-label .checkbox-text--description {
  border-color: #d9d9d9;
}
.topic-list-area .checkbox-input:checked + .checkbox-label .checkbox-text--description .un {
  display: inline-block;
}

@media screen and (min-width: 540px) {
  .topic-list-area .checkbox-label {
    width: 100%;
    margin: 16px;
  }
}
.btn-bg{
  background-color: #E72878;
}
.flex-container {
  display: flex;
  justify-content: center;
}
.subject-padding{
  padding: 15px 0;
}
/**
submit button
 */
.action_btn .btn,
.action_btn .btn2 {
  width: 300px;
  height: 100px;
  font-size: 30px;
  text-align: center;
  line-height: 100px;
  color: rgba(255,255,255,0.9);
  border-radius: 50px;
  background: linear-gradient(-45deg, #ffa63d, #ff3d77, #338aff, #3cf0c5);
  background-size: 600%;
  -webkit-animation: anime 16s linear infinite;
  animation: anime 16s linear infinite;
  padding: 0;
  border: 0;
  font-weight: 100;
}
.action_btn .btn2 {
  position: absolute;
  margin-top: -70px;
  z-index: -1;
  -webkit-filter: blur(30px);
  filter: blur(30px);
  opacity: 0.8;
}
@-webkit-keyframes anime {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
@keyframes anime {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
/**
Modal Style
 */
.lesson-list-model .modal-dialog .modal-header {
  background: rgba(255,93,177,1);
  background: -moz-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(51,101,230,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,93,177,1)), color-stop(100%, rgba(51,101,230,1)));
  background: -webkit-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(51,101,230,1) 100%);
  background: -o-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(51,101,230,1) 100%);
  background: -ms-linear-gradient(left, rgba(255,93,177,1) 0%, rgba(51,101,230,1) 100%);
  background: linear-gradient(to right, rgb(113, 46, 81) 0%, rgb(60, 89, 162) 100%);
  border-bottom: none;
  color: #fff;

}
.lesson-list-model .modal-dialog .modal-header .modal-title-container {
  font-size: 23px;
  display: inline-block;
  font-weight: 700;
  width: 100%;
  background: rgba(255, 93, 177, 1);
  background: -moz-linear-gradient(left, rgba(255, 93, 177, 1) 0%, rgba(51, 101, 230, 1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 93, 177, 1)), color-stop(100%, rgba(51, 101, 230, 1)));
  background: -webkit-linear-gradient(left, rgba(255, 93, 177, 1) 0%, rgba(51, 101, 230, 1) 100%);
  background: -o-linear-gradient(left, rgba(255, 93, 177, 1) 0%, rgba(51, 101, 230, 1) 100%);
  background: -ms-linear-gradient(left, rgba(255, 93, 177, 1) 0%, rgba(51, 101, 230, 1) 100%);
  background: linear-gradient(to right, rgb(113, 46, 81) 0%, rgb(60, 89, 162) 100%);
  border-radius: 5px 5px 0 0;

  color: #fff;
}
.modal-design{
  border-radius: 40px;
  padding: 30px;
}

.add-class-btn {
  margin-top: 15px;
  background-color: white;
  border: 1px solid #ff4a56;
  line-height: 0;
  font-size: 17px;
  display: inline-block;
  box-sizing: border-box;
  padding: 20px 15px;
  border-radius: 60px;
  color: #ff4a56;
  font-weight: 100;
  letter-spacing: 0.01em;
  position: relative;
  z-index: 1;
}
.add-class-btn:hover, .add-class-btn:focus {
  color: white;
  background-color: #ff4a56;
}
.add-class-title{
  color: #ff4a56;
  color: #ff4a56;
}

form .question {
  position: relative;
  padding: 10px 0;
}
form .question:first-of-type {
  padding-top: 0;
}
form .question:last-of-type {
  padding-bottom: 0;
}
form .question label {
  transform-origin: left center;
  color: #ff4a56;
  font-weight: 100;
  letter-spacing: 0.01em;
  font-size: 17px;
  box-sizing: border-box;
  padding: 10px 15px;
  display: block;
  position: absolute;
  margin-top: -40px;
  z-index: 2;
  pointer-events: none;
}
form .question input[type="text"] {
  appearance: none;
  background-color: none;
  border: 1px solid #ff4a56;
  line-height: 0;
  font-size: 14px;
  width: 100%;
  display: block;
  box-sizing: border-box;
  padding: 10px 15px;
  border-radius: 60px;
  color: #ff4a56;
  font-weight: 100;
  letter-spacing: 0.01em;
  position: relative;
  z-index: 1;
}
form .question input[type="text"]:focus {
  outline: none;
  background: #ff4a56;
  color: white;
  margin-top: 30px;
}
form .question input[type="text"]:valid {
  margin-top: 30px;
}
form .question input[type="text"]:focus ~ label {
  -moz-transform: translate(0, -35px);
  -ms-transform: translate(0, -35px);
  -webkit-transform: translate(0, -35px);
  transform: translate(0, -35px);
}
form .question input[type="text"]:valid ~ label {
  text-transform: uppercase;
  font-style: italic;
  -moz-transform: translate(5px, -35px) scale(0.6);
  -ms-transform: translate(5px, -35px) scale(0.6);
  -webkit-transform: translate(5px, -35px) scale(0.6);
  transform: translate(5px, -35px) scale(0.6);
}
.manage-class-border{
  border-top: 1px solid #444242;
  height: 1px;
  width: 100%;
}
/**
search button
 */
.lesson_search .tb
{
  display: table;
  width: 100%;
}

.lesson_search .td
{
  display: table-cell;
  vertical-align: middle;
}

.lesson_search input, button
{
  color: #fff;
  font-family: Nunito;
  padding: 0;
  margin: 0;
  border: 0;
  background-color: transparent;
}

.lesson_search #cover
{
  background-color: #E72878;
  border-radius: 10px;
  box-shadow: 0 10px 30px #ff7c7c, 0 0 0 12px #ffffffeb;
}

.lesson_search form
{
  height: 60px;
}

.lesson_search input[type="text"]
{
  width: 100%;
  height: 80px;
  font-size: 21px;
  line-height: 1;
  padding: 10px;
}
.lesson_search input[type="text"]:focus,.lesson_search input[type="text"]:after{
  border: none;
}

.lesson_search input[type="text"]::-webkit-input-placeholder
{
  color: #e16868;
}

.lesson_search input[type="text"]:-ms-input-placeholder
{
  color: #e16868;
}

.lesson_search input[type="text"]::-ms-input-placeholder
{
  color: #e16868;
}

.lesson_search input[type="text"]::placeholder
{
  color: #e16868;
}
.lesson_search #s-cover
{
  width: 1px;
  padding-left: 35px;
}

.lesson_search button
{
  position: relative;
  display: block;
  width: 84px;
  height: 60px;
  cursor: pointer;
}

.lesson_search #s-circle
{
  position: relative;
  top: -8px;
  left: 0;
  width: 43px;
  height: 43px;
  margin-top: 0;
  border-width: 15px;
  border: 10px solid #fff;
  background-color: transparent;
  border-radius: 50%;
  transition: 0.5s ease all;
}

.lesson_search button span
{
  position: absolute;
  top: 38px;
  left: 27px;
  display: block;
  width: 30px;
  height: 15px;
  background-color: transparent;
  border-radius: 10px;
  -webkit-transform: rotateZ(52deg);
  transform: rotateZ(52deg);
  transition: 0.5s ease all;
}

.lesson_search button span:before, .lesson_search button span:after
{
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 35px;
  height: 12px;
  background-color: #fff;
  border-radius: 10px;
  -webkit-transform: rotateZ(0);
  transform: rotateZ(0);
  transition: 0.5s ease all;
}

.lesson_search #s-cover:hover #s-circle
{
  top: -1px;
  width: 67px;
  height: 15px;
  border-width: 0;
  background-color: #fff;
  border-radius: 20px;
}

.lesson_search #s-cover:hover span
{
  top: 50%;
  left: 56px;
  width: 25px;
  margin-top: -9px;
  -webkit-transform: rotateZ(0);
  transform: rotateZ(0);
}

.lesson_search #s-cover:hover button span:before
{
  bottom: 11px;
  -webkit-transform: rotateZ(52deg);
  transform: rotateZ(52deg);
}

.lesson_search #s-cover:hover button span:after
{
  bottom: -11px;
  -webkit-transform: rotateZ(-52deg);
  transform: rotateZ(-52deg);
}
.lesson_search #s-cover:hover button span:before, #s-cover:hover button span:after
{
  right: -6px;
  width: 40px;
  background-color: #fff;
}

.lesson_search #ytd_link
{
  position:fixed;
  top:10px;
  right:10px;
  padding:8px 10px;
  color:#fff;
  font-size:14px;
  font-family: Helvetica;
  text-align:center;
  text-decoration:none;
  background-color: #ff0000;
  border-radius: 1px;
  box-shadow: 0 0 0 2px #fff;
}

.lesson_search #ytd_link i
{
  margin-right:5px;
}
.lesson_search .search_box input::-webkit-input-placeholder {
  color: #ffffff;
}
.lesson_search .search_box input:-moz-placeholder {
  color: #ffffff;

}
.lesson_search .search_box input::-moz-placeholder {
  color: #ffffff;

}
.lesson_search .search_box input:-ms-input-placeholder {
  color: #ffffff;

}
.student-img img{
  border-radius: 50px;
  height: 50px;
  width: 50px;
}
/* Start Style*/
.main__menu {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}
@media (max-width: 900px) {
  .main__menu {
    grid-template-columns: 1fr;
    max-width: 300px;
  }
}
.main__menu .list-item:hover .drop-menu li {
  display: block;
}
.main__menu .list-item:hover .menu-1 {
  perspective: 1000px;
}
.main__menu .list-item:hover .menu-1 .drop-item {
  opacity: 0;
}
.main__menu .list-item:hover .menu-1 .drop-item:nth-child(1) {
  animation-name: leftToRight;
  animation-duration: 400ms;
  animation-delay: -150ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-1 .drop-item:nth-child(2) {
  animation-name: leftToRight;
  animation-duration: 400ms;
  animation-delay: 0ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-1 .drop-item:nth-child(3) {
  animation-name: leftToRight;
  animation-duration: 400ms;
  animation-delay: 150ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-1 .drop-item:nth-child(4) {
  animation-name: leftToRight;
  animation-duration: 400ms;
  animation-delay: 300ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-2 {
  perspective: 1000px;
}
.main__menu .list-item:hover .menu-2 .drop-item {
  opacity: 0;
  transform-origin: top center;
}
.main__menu .list-item:hover .menu-2 .drop-item:nth-child(1) {
  animation-name: topToBottom;
  animation-duration: 400ms;
  animation-delay: -150ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-2 .drop-item:nth-child(2) {
  animation-name: topToBottom;
  animation-duration: 400ms;
  animation-delay: 0ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-2 .drop-item:nth-child(3) {
  animation-name: topToBottom;
  animation-duration: 400ms;
  animation-delay: 150ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-2 .drop-item:nth-child(4) {
  animation-name: topToBottom;
  animation-duration: 400ms;
  animation-delay: 300ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-3 {
  perspective: 1000px;
}
.main__menu .list-item:hover .menu-3 .drop-item {
  opacity: 0;
}
.main__menu .list-item:hover .menu-3 .drop-item:nth-child(1) {
  animation-name: itemBounce;
  animation-duration: 400ms;
  animation-delay: -150ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-3 .drop-item:nth-child(2) {
  animation-name: itemBounce;
  animation-duration: 400ms;
  animation-delay: 0ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-3 .drop-item:nth-child(3) {
  animation-name: itemBounce;
  animation-duration: 400ms;
  animation-delay: 150ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-3 .drop-item:nth-child(4) {
  animation-name: itemBounce;
  animation-duration: 400ms;
  animation-delay: 300ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-4 {
  perspective: 1000px;
}
.main__menu .list-item:hover .menu-4 .drop-item {
  opacity: 0;
  transform-origin: top right;
}
.main__menu .list-item:hover .menu-4 .drop-item:nth-child(1) {
  animation-name: bottomToTop;
  animation-duration: 400ms;
  animation-delay: -150ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-4 .drop-item:nth-child(2) {
  animation-name: bottomToTop;
  animation-duration: 400ms;
  animation-delay: 0ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-4 .drop-item:nth-child(3) {
  animation-name: bottomToTop;
  animation-duration: 400ms;
  animation-delay: 150ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .menu-4 .drop-item:nth-child(4) {
  animation-name: bottomToTop;
  animation-duration: 400ms;
  animation-delay: 300ms;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
}
.main__menu .list-item:hover .home {
  border-top: 6px solid #33658a;
}
.main__menu .list-item:hover .about {
  border-top: 6px solid #9966cc;
}
.main__menu .list-item:hover .widget {
  border-top: 6px solid #ff3333;
}
.main__menu .list-item:hover .kabobs {
  border-top: 6px solid #ffcc33;
}
.main__menu .list-item:hover .contact {
  border-top: 6px solid #55dde0;
}
.main__menu .list-item a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 200px;
  color: #fff;
  cursor: unset;
}
.main__menu .list-item a:hover {
  cursor: pointer;
}
.main__menu .list-item a span {
  font: 600 25px "Roboto", sans-serif;
  order: 2;
}
.main__menu .list-item a img {
  width: 100px;
}
.main__menu .list-item a.home {
  background: #ff3333;
}
.main__menu .list-item a.about {
  background: #ffcc33;
}
.main__menu .list-item a.widget {
  background: #55dde0;
}
.main__menu .list-item a.kabobs {
  background: #9966cc;
}
.main__menu .list-item a.contact {
  background: #33658a;
}
.main__menu .list-item a i {
  color: #fff;
  font-size: 100px;
}
.main__menu .list-item .drop-menu .drop-item {
  display: none;
}
.main__menu .list-item .drop-menu .drop-item a {
  height: 80px;
  font: 300 22px "Roboto", sans-serif;
}
.main__menu .list-item .drop-menu .drop-item a.item--1 {
  background: #ffcc33;
}
.main__menu .list-item .drop-menu .drop-item a.item--2 {
  background: #33658a;
}
.main__menu .list-item .drop-menu .drop-item a.item--3 {
  background: #ff3333;
}

@keyframes leftToRight {
  0% {
    opacity: 0;
    transform: rotateY(-90deg) translateY(30px);
  }
  100% {
    opacity: 1;
    transform: rotateY(0deg) translateY(0px);
  }
}
@keyframes topToBottom {
  0% {
    opacity: 0;
    transform: rotateX(-90deg);
  }
  100% {
    opacity: 1;
    transform: rotateX(0deg);
  }
}
@keyframes itemBounce {
  0% {
    opacity: 0;
    transform: scale(0.3) translateY(-60px);
  }
  80% {
    transform: scale(1.2) translateY(10px);
  }
  100% {
    opacity: 1;
    transform: scale(1) translateY(0px);
  }
}
@keyframes bottomToTop {
  0% {
    opacity: 0;
    transform: rotate(-30deg);
  }
  100% {
    opacity: 1;
    transform: rotate(0deg);
  }
}
